ImapSecurity.Implicit is not in the library

0 votes
asked Mar 2, 2010 by osama (150 points)
edited Apr 5, 2011

ImapSecurity.Implicit is not in the library. What library shall I include to run this? Otherwise it doesn't connect to the server.

Applies to: Rebex Secure Mail

1 Answer

0 votes
answered Mar 2, 2010 by Lukas Pokorny (109,650 points)
edited Apr 5, 2011
 
Best answer
ImapSecurity.Implicit is in "Rebex Secure IMAP" and "Rebex Secure Mail", so please use one of these two. It is missing in "Rebex IMAP" and "Rebex Mail".
...